Changes

Jump to: navigation, search

Running a development version of Gramps

51 bytes added, 14:04, 27 January 2013
added extra ubuntu version, and mint
<br clear="all" />
* Install a recent version of Ubuntu, or Mint, which is Ubuntu based. ''The steps in this document have been tested with Ubuntu 7.04, 7.10, 8.04, 10.04 and , 10.10and 12.10, and Mint 14''
* Install a text editor if you plan on modifying the GRAMPS source. You can use any text editor such as gedit, kate, or sourcenav (<tt>sudo apt-get install sourcenav</tt>), erik4, SPE, or [http://www.eclipse.org Eclipse] with the python plugin. Instructions on [[Development using Eclipse and Pydev|installing and configuring Eclipse for GRAMPS development]]. Note the [[Programming Guidelines|programming guidelines for GRAMPS]].

Navigation menu